Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
st_str_end_key Struct Reference

## Data Fields
const UChar * | s
const UChar * | end

## Detailed Description

Definition at line 322 of file regparse.c.

## Field Documentation

const UChar* st_str_end_key::end

Definition at line 324 of file regparse.c.

Referenced by onig_st_insert_strend(), onig_st_lookup_strend(), and str_end_cmp().

const UChar* st_str_end_key::s

Definition at line 323 of file regparse.c.

Referenced by onig_st_insert_strend(), onig_st_lookup_strend(), str_end_cmp(), and str_end_hash().

The documentation for this struct was generated from the following file:

- regparse.c